<div class="header">
    用户隐私政策
</div>
* {
  margin: 0;
  padding: 0;
}
.container {
  width: 100%;
  padding: 0.75rem 0.6rem;
  box-sizing: border-box;
}
.container p {
  font-size: 0.6rem;
  color: #333333;
  line-height: 1rem;
  letter-spacing: 0.05rem;
  text-indent: 1.5rem;
}
.container p.date {
  float: right;
  margin: 1rem 0;
}
.container p a{
  text-decoration: none;
}
.container b {
  font-weight: 700;
  color: #333333;
}
.pic_text_wrap {
  width: 100%;
  padding-bottom: 0.5rem;
  box-sizing: border-box;
}
.pic_text_wrap h4.title {
  position: relative;
  font-size: 0.85rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 1rem;
  letter-spacing: 0.04rem;
  color: #222222;
  padding-left: 0.48rem;
  margin: 1rem 0 0.7rem 0rem;
  box-sizing: border-box;
}
.pic_text_wrap h4.title:before {
  content: '';
  width: 0.2rem;
  height: 0.8rem;
  background-color: #1990ff;
  border-radius: 0.1rem;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.4rem;
}
.pic_text_wrap p {
  width: 100%;
  text-indent: 0rem;
}
.pic_text_wrap p b {
  font-weight: 700;
  color: #333333;
}

.pic_text_wrap ul.scroll_box {
  width: 100%;
  list-style: none;
  overflow-y: scroll;
  padding: 0.5rem 0;
  white-space: nowrap;
  box-sizing: border-box;
}
.pic_text_wrap ul.scroll_box li {
  display: inline-block;
  width: 6.9rem;
  margin-right: 0.3rem;
  text-align: center;
  position: relative;
}
.pic_text_wrap ul.scroll_box li img {
  width: 100%;
  margin-bottom: 0.38rem;
  display: block;
}
.pic_text_wrap ul.scroll_box li h3 {
  font-size: 0.62rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 1rem;
  letter-spacing: 0.03rem;
  color: #000000;
}
table {
  width: 100%;
  margin: 1rem 0;
  border-spacing: 0;
  border-collapse: collapse;
}
table tr td,
table tr th {
  width: 20%;
  border: solid 0.05rem #eeeeee;
  box-sizing: border-box;
  font-size: 0.6rem;
  font-weight: normal;
  font-stretch: normal;
  color: #333333;
  padding: 0.5rem;
  line-height: 1.42857143;
  vertical-align: middle;
}
table tr td {
  padding: 0.5rem 0.3rem;
  box-sizing: border-box;
}
table tr td span {
  width: 100%;
  display: inline-block;
  word-break: break-all;
}
table tr th {
  padding: 0.5rem 0 0.5rem 0.4rem;
  border: none;
  background: #1990ff;
  color: #ffffff;
  text-align: left;
}
table tr:first-child th:first-child {
  border-top-left-radius: 0.5rem;
  border: none;
}
table tr:first-child th:last-child {
  border-top-right-radius: 0.5rem;
  border: none;
}
table tr:last-child td:first-child {
  border-bottom-left-radius: 0.5rem;
  border-left: solid 0.05rem #eeeeee;
}
table tr:last-child td:last-child {
  border-bottom-right-radius: 0.5rem;
  border-right: solid 0.05rem #eeeeee;
}
table.sm_table tr td,
table.sm_table tr th {
  width: 20%;
}
table.sm_table tr th {
  max-width: 2.45rem;
  text-align: left;
  padding: 0.5rem 0.6rem;
  box-sizing: border-box;
}
table.sm_table tr td {
  max-width: 2.45rem;
  padding: 0.5rem 0.5rem;
  box-sizing: border-box;
}

.container a{
  
  font-weight: 700;
  color: #333333;

}
.container h5{

  text-align: center;
  line-height: 2rem;
  padding-bottom: 0.5rem;
  font-size: 0.8rem;
}
.container p span{
  text-decoration: underline;
}